import os
import builtins
import sys

def create_if_not_exists(path: str) -> None:
    """
    Creates the specified folder if it does not exist.
    :param path: the complete path of the folder to be created
    """
    if not os.path.exists(path):
        os.makedirs(path)

def fprint(*args, **kwargs):
    """
    Flushing print
    """
    builtins.print(*args, **kwargs)
    sys.stdout.flush()

fprint("Hello, world!")